/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.moduletable,.vt_module,div.moduletable_menu{
margin-bottom:10px;
}
#vt_path_drawer .moduletable{margin-bottom:0;}
div.moduletable h3,div.moduletable_menu h3, .vt_heading_style h3,
div.componentheading h3,.vt_shop_title, .moduletable_best_sales h3,
.category_description h3, .moduletable_featured_products h3,
#vt_inset h3, .vt_moduletable h3, .finder h1{
display:block;
text-transform:uppercase;
font-size:18px;
width:100%;
font-weight:normal;
padding:5px 0px ;
border-bottom:3px solid #ccc;
}
#vt_inset h3,.moduletable_featured_products h3,
.category_description h3{
	background:url(../images/line.png) left center repeat-x;
	margin-top:5px;
	}
#vt_inset h3 .vt_heading2, .moduletable_featured_products h3 .vt_heading2,
.category_description h3 .vt_heading2, .moduletable_best_sales h3 .vt_heading2{display:inline-block; padding:0px 5px 0px 0px;}	
#vt_footer h3, #vt_bottom h3{ background:none; color:#fff; border:0px; padding:10px 0px;}
#vt_header h3, .blog-featured h3{ border:0px;}

#vt_top .moduletable h3{
font-size:130%;
border:none;
background:none;
padding:8px 0 0 5px;
}
.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}
div.componentheading span{text-transform:uppercase;}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.moduletable tr.sectiontableentry1 td{padding:0;}
#vt_bottom{color:#ccc;}
#vt_bottom h3{
font-size:120%;
color:#fff;
font-weight:bold;
text-transform:uppercase;
border:none;
margin-top:5px;
background:none;
}
#vt_bottom ul{margin:0; padding:0; list-style:none;}
#vt_bottom ul li a,#vt_bottom ul li a:link,#vt_bottom ul li a:visited{
background:url(../images/li_arrow.gif) left 12px no-repeat;
padding:6px 5px 6px 12px;
display:block;
font-weight:normal;
border-bottom:1px dotted #999;
color:#ddd;
}
#vt_bottom a:hover{text-decoration:none; color:#fff !important;}
#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
border-bottom:1px dotted #333;
padding:3px 0;
}
.banneritem_text a{font-weight:bold; border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}
.moduletable_clients img{margin:0; padding:0;}

#vt_header .vt_moduletable{ padding:0px 5px;}
#vt_header .moduletable_services{ border-right:1px dotted #ccc;}
#vt_header .custom_services a{ background:url(../images/arrow_head_style1.png) right center no-repeat; padding:0px 15px 0px 0px;}
#vt_header .title{ 
color: #666666;
display: block;
font-size: 16px;
line-height: 20px;
padding-top: 10px;
}
.blog-featured .items-row { margin-top:10px;}

/*  Static  */

.stats-module{ display:block;}
.stats-module dt {
    font-weight: bold;
    width: 44%;
}
.stats-module dd {
    width: 55%;
}
.stats-module dt, .stats-module dd {
    float: left;
    margin: 0;
    padding:3px 0px;
}



/*  Back to Top  */
#gotop{ position:relative; top:5px; right:5px;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:25px;
width: 25px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -25px no-repeat;}


/*  Showcase  vtem image show*/


.box_skitter .container_skitter{ position:absolute; z-index:1;}

.vtem_image_show{ 
padding:0;
}
.box_skitter .image img{ border:0px !important; margin:0px;}
.box_skitter{ background:#fff !important;}
.box_skitter .info_slide_dots {
    bottom: 50px !important;
    left: auto !important;
    margin: 0 auto !important;
    padding-left: 16px !important;
    position: absolute;
    right: 90px !important;
    z-index: 9999;
}

.bannergroup img{ margin:5px 0px;}